/*override some jQuery features*/

.ui-title
{
   margin: 0 3em !important;     /*get full width header as not using any buttons there*/
}


/* Bar: Toolbars, dividers, slider track */
.ui-bar-a,
.ui-page-theme-a .ui-bar-inherit,
html .ui-bar-a .ui-bar-inherit,
html .ui-body-a .ui-bar-inherit,
html body .ui-group-theme-a .ui-bar-inherit {
	background-color: #000 !important; /* default:			#e9e9e9 /*{a-bar-background-color}*/;
	color: #fff !important;  /* default:					#333 /*{a-bar-color}*/;
	text-shadow: 0 /*{a-bar-shadow-x}*/ 1px /*{a-bar-shadow-y}*/ 0 /*{a-bar-shadow-radius}*/ 	#111 !important /*{a-bar-shadow-color}*/;
}


/* Page and overlay */
.ui-overlay-a,
.ui-page-theme-a,
.ui-page-theme-a .ui-panel-wrapper {
	background-color: #ffe890 !important; /* - standard=			#f9f9f9 /*{a-page-background-color}*/;
}
